SUBDIRS = 
tmcbase = base.tmc analoggnd.tmc digital.tmc omega.tmc gc.tmc spcalc.tmc 
tmcbase = valco.tmc convfunc.c msd.tmc msdmon.tmc maycomm.tmc
cmdbase = valves.c convfunc.c elec.c omega.c msd.c stop.c dac.c panther.cmd panther.slp msd.slp
SCRIPT = Experiment.config VERSION rungc cleanup crunch.sh snafuEXT interact 
SCRIPT = gcRun.vtbl msRun.vtbl gcCal.vtbl msCal.vtbl panRun.vtbl panCal.vtbl
SCRIPT = msd.ions tunefile.dat hardware.cfg interact.gnd
TGTDIR = $(TGTNODE)/home/panther/flight
SRC = gcitx.h msditx.h regnames.h valves.h defcals.h reveal.h
DISTRIB = scr.cfg
gndcol : valves.c basecol.tmc
gnddoit : gnd.doit
gnddisp : bittxt.tmc gc.tmg msd.tmg main.tbl watch.tbl mass.tbl
panther.sft : panther.slp panther.sol
msd.sft : msd.slp msd.sol
gndalgo : dac.c reveal.c gnd.tma
gcitxext : gcitx.tmc gcitx.c
msditxext : msditx.tmc msditx.c
engext : eng.edf
msdext : msd.edf
digext : dig.edf
h2oext  : h2odata.edf
NOSUBBUS
%%
COLFLAGS="-Haddress.h"
MODEL=l
address.h : panthercol.c
panthersrvr.o : address.h
CPU=-2
OPTIM=-N8k
pantherdoit : main.fld watch.fld mass.fld scr.cfg
index.html : $(SRC)
	rcs2html PANTHER Instrument
	tbl2txt source.html >index.html
	rm source.html
